Summary:	Few simple scripts
Summary(pl.UTF-8):	Kilka prostych skryptów
Name:		xorg-app-scripts
Version:	1.0.1
Release:	3
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/scripts-%{version}.tar.bz2
# Source0-md5:	08c7f078fc351196c21db3a8206d482d
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
Requires:	awk
Requires:	xorg-app-xauth
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Few simple scripts.

%description -l pl.UTF-8
Kilka prostych skryptów.

%prep
%setup -q -n scripts-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/fontname.sh
%attr(755,root,root) %{_bindir}/fontprop.sh
%attr(755,root,root) %{_bindir}/xauth_switch_to_sun-des-1
%attr(755,root,root) %{_bindir}/xon
%{_mandir}/man1/xon.1*
%changelog
* Wed Jul 22 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-scripts.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> c771695
- fix files
- rel 3

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 0fcb104
- dropped pre-cvs changelog

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 5bd5fb5
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 1421dcc
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 481fc97
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 9148ee9
- use individual dir, more verbose files, script deps, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 60d68b1
- 1.0.1 (X11R7.0 release)
- fixed bogus desc

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> fbf84f2
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e52aa69
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 0e27391
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 2d0261e
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 051ab2b
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 24ff3e7
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 6b9d658
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 82e3cb3
- modular xorg specs

